Page MenuHomePhabricator

dirstate: remove _droppath method
ClosedPublic

Authored by mbthomas on Nov 8 2017, 12:31 PM.

Details

Summary

This method now doesn't do very much interesting and can be removed. The
updated files set can be updated where _droppath was originally called.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

mbthomas created this revision.Nov 8 2017, 12:31 PM
mbthomas updated this revision to Diff 3441.Nov 13 2017, 7:18 AM
durin42 accepted this revision.Nov 13 2017, 5:47 PM
This revision is now accepted and ready to land.Nov 13 2017, 5:47 PM
mbthomas updated this revision to Diff 3518.Nov 15 2017, 4:08 AM
durin42 accepted this revision.Nov 17 2017, 5:22 PM
This revision was automatically updated to reflect the committed changes.